Publishing details

Changelog

haskell-psqueue (1.1-4) unstable; urgency=low


  * Enable compat level 9

 -- Joachim Breitner <email address hidden>  Fri, 24 May 2013 12:51:45 +0200

Available diffs

Builds

Built packages

Package files